/* CSS Document */

html	{ background-image:url(img/footer-bg.jpg); background-repeat:no-repeat; background-position:bottom;
	
	}

body {
	margin: 0px;
/*	background-image:url(http://www.solarpanelrebate.com.au/images/top-bg.jpg); background-repeat:repeat-x;
*/
}
td{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; line-height:19px;}
h1{font-family: "Trebuchet MS"; font-size:20px; color:#609404; margin:0px; padding:0px;}
h2{font-family: "Trebuchet MS"; font-size:20px; color:#609404; margin:0px; padding:0px;}
h3{font-family: "Trebuchet MS"; font-size:18px; color:#ffffff; margin:0px; padding:0px;}
h4{font-family: "Trebuchet MS"; font-size:13px; color:#fa890b; margin:0px; padding:0px;}

.call{font-family: "Trebuchet MS"; font-size:26px; font-weight:bold; color:#205171;}
.high{font-family: "Trebuchet MS"; font-size:16px; font-weight:bold; color:#205171;}
.number{font-family: "Trebuchet MS"; font-size:42px; font-weight:bold; color:#55643a;}

.rebates{font-family: "Trebuchet MS"; font-size:16px; font-weight:bold; color:#205171;}
.footern{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#a2a2a2; text-align: center }


a.navigation:link {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none;}
a.navigation:visited {color: #ffffff; font-family:Arial, Helvetica, sans-serif;  font-size:14px; font-weight:bold; text-decoration:none;}
a.navigation:hover {color: #3B6C8D; font-family:Arial, Helvetica, sans-serif;  font-size:14px; font-weight:bold; text-decoration:none;}

a.more:link {color: #f3840b; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
a.more:visited {color: #f3840b; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:underline;}
a.more:hover {color: #2a2a2a; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}

a.mores:link {color: #609404; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline;}
a.mores:visited {color: #609404; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:underline;}
a.mores:hover {color: #2a2a2a; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}

a.read:link {color: #2a2a2a; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
a.read:visited {color: #2a2a2a; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:underline;}
a.read:hover {color: #f3840b; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}

a.footer:link {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
a.footer:visited {color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}
a.footer:hover {color: #A0D640; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}

a.footere:link {color: #a2a2a2; font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none;}
a.footere:visited {color: #a2a2a2; font-family: Arial, Helvetica, sans-serif;  font-size:10px; font-weight:normal; text-decoration:none;}
a.footere:hover {color: #A0D640; font-family: Arial, Helvetica, sans-serif;  font-size:10px; font-weight:normal; text-decoration:none;}


a.design:link {color: #a2a2a2; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
a.design:visited {color:#a2a2a2; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:none;}
a.design:hover {color: #A0D640; font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; text-decoration:underline;}

a.quote:link {color: #78b60a; font-family: "Trebuchet MS"; font-size:19px; font-weight:normal; text-decoration:none; font-weight:bold;}
a.quote:visited {color:#78b60a; font-family: "Trebuchet MS";  font-size:19px; font-weight:normal; text-decoration:none; font-weight:bold;}
a.quote:hover {color: #274F69; font-family: "Trebuchet MS";  font-size:19px; font-weight:normal; text-decoration:none; font-weight:bold;}

.form-name{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#466d04; font-weight:bold; }

.step{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#fa890b; font-weight:bold;}
.img-step{border: 1px solid #CFCFCF; padding:2px;}s

div.homeslanding-panel {
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 180px;
	margin: 20px 0;
	min-height: 258px;
}
.panel-solar-a {
  	background-position: left bottom;
	background-image: url(http://www.solarpanelrebate.com.au/images/bg-panel-inverter-a.jpg);
    background-repeat: no-repeat;
    padding-left: 180px;
	margin: 20px 0;
	min-height: 258px;
}
.panel-solar-b {
  	background-position: left bottom;
	background-image: url(http://www.solarpanelrebate.com.au/images/bg-panel-inverter-b.jpg);
    background-repeat: no-repeat;
    padding-left: 180px;
	margin: 20px 0;
	min-height: 258px;
}
.panel-solar-designyourown {
  	background-position: left bottom;
	background-image: url(http://www.solarpanelrebate.com.au/images/bg-panel-inverter-designyourown.jpg);
    background-repeat: no-repeat;
    padding-left: 180px;
	margin: 20px 0;
	min-height: 258px;
}

.homeslanding-panel-title {
	color: #c2794c;
	font-size: 25px;
}
div.homeslanding-panel p {
	font-size: 13px;
	line-height: 1.5;
	margin: 15px 0;
}
div.homeslanding-panel a, div.homeslanding-panel a:hover, div.homeslanding-panel a:visited {
	color: #90bd3a;
}
div.homeslanding-panel .price-range {
	color: #FF5640;
	font-size: 15px;
	font-weight: bold;
}

hr.homeslanding {
	background-color: #ccc;
	border: none;
	border-bottom: 1px #ccc solid;
	color: #ccc;
	height: 1px;
	margin: 10px 0;
	width: 534px;
	text-align: left;
}

div.homeslanding-form {
	background: url(img/bg-homeslanding-form-download.jpg) top right no-repeat;
	color: #fff;
	font-size: 11px;
	padding: 110px 20px 20px;
	margin: 10px 2px 0 0;
}

div.homeslanding-form p.lined {
	border-top: 1px #518cb1 solid;
	border-bottom: 1px #518cb1 solid;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 1em;
	padding: 6px 0;
}

div.homeslanding-form label {
	display: block;
}

div.homeslanding-form table.contact {
	margin: 15px 0;
}

div.homeslanding-form table.contact label {
	font-weight: bold;
}
div.homeslanding-form textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 15px;
	width: 185px;
}

.step{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#fa890b; font-weight:bold;}
.img-step{border: 1px solid #CFCFCF; padding:2px;}
